div#indicator{
	display: block;
	margin: 0;
	position: fixed;
	width: 40px;
	height: 3px;
	top: 0;
	background-color: #CCC;
	margin-top: 25px;
	margin-left: 130px;
}


section:nth-of-type(1) {
	margin: 0;
	padding:150px 0 50px;
	height: auto;
	width: 100%;
	display: table;
}


section:nth-of-type(1) ul {
	padding: 0;
	list-style: none;
	padding: 0 0 0 30px ;
}

section:nth-of-type(1) ul > li {
	padding: 10px 0 ;
}

section:nth-of-type(1) ul > li > a{
	color: #ddd;
	font-weight: 400;
}

section:nth-of-type(1) ul > li > a.active{
	color: #000;
}



section:nth-of-type(1) > div{
	display: table-cell;
	vertical-align: top;
}

section:nth-of-type(1) > div:first-of-type{
	position: relative;
	width: 460px;
	padding-top: 10px;
}

section:nth-of-type(1) > div:nth-of-type(2){
	position: relative;
}


section:nth-of-type(1) div:first-of-type cite{
	display: inline-block;
	width: 180px;
	font-style: normal;
	font-weight: lighter;
	padding: 80px 10px;
}
section:nth-of-type(1) div:first-of-type span{
	display: inline-block;
	font-size: 70px;
	font-weight: normal;
	font-family: "Helvetica", Arial, sans-serif;
	position: relative;
	top: -5px;
}

section:nth-of-type(1) div:first-of-type span:first-of-type{
top:-40px;
padding: 0 0 0 20px;
}

section:nth-of-type(1) div:first-of-type span:nth-of-type(2){
top: 40px;
}

article {
	display: inline-block;
	padding-right: 30px;
	padding-bottom: 20px;
	width: 470px;
}

.target{
	cursor: pointer;
}

article h2{
	font-weight: 400;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

article h2 span{
	font-weight: 200;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

article p{
	font-weight: 200;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

article img{
	width: 470px;
}

article  span{
	font-weight: 200;
	font-size: 12px;
}